linux-signed-lts-xenial (4.4.0-30.49~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-30.49~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 30 Jun 2016 14:57:13 -0700

linux-signed-lts-xenial (4.4.0-29.48~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-29.48~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 29 Jun 2016 12:45:13 -0700

linux-signed-lts-xenial (4.4.0-28.47~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-28.47~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 09:22:16 -0700

linux-signed-lts-xenial (4.4.0-27.46~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-27.46~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 21 Jun 2016 12:08:31 -0700

linux-signed-lts-xenial (4.4.0-26.45~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-26.45~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 20 Jun 2016 11:20:35 -0700

linux-signed-lts-xenial (4.4.0-25.44~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-25.44~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 08:04:55 -0700

linux-signed-lts-xenial (4.4.0-24.43~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-24.43~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 13:42:22 +0100

linux-signed-lts-xenial (4.4.0-24.42~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-24.42~14.04.1
  * fix download-signed to handle private PPAs

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 10:22:44 -0700

linux-signed-lts-xenial (4.4.0-23.41~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-23.41~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 18 May 2016 09:43:55 -0700

linux-signed-lts-xenial (4.4.0-22.40~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-22.40~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 May 2016 10:05:19 -0700

linux-signed-lts-xenial (4.4.0-22.39~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-22.39~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 05 May 2016 12:09:14 -0700

linux-signed-lts-xenial (4.4.0-22.38~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-22.38~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 25 Apr 2016 15:02:28 -0700

linux-signed-lts-xenial (4.4.0-21.37~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-21.37~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 20 Apr 2016 09:20:25 -0700

linux-signed-lts-xenial (4.4.0-18.34~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-18.34~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 07 Apr 2016 11:07:33 -0700

linux-signed-lts-xenial (4.4.0-16.32~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-16.32~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Mar 2016 20:11:06 -0600

linux-signed-lts-xenial (4.4.0-15.31~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-15.31~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Mar 2016 13:51:08 -0700

linux-signed-lts-xenial (4.4.0-14.30~14.04.2) trusty; urgency=medium

  * Master Version 4.4.0-14.30~14.04.2

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 10:09:51 -0700

linux-signed-lts-xenial (4.4.0-14.30~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-14.30~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 13:49:23 -0700

linux-signed-lts-xenial (4.4.0-13.29~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-13.29~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Mar 2016 13:13:07 -0700

linux-signed-lts-xenial (4.4.0-12.28~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-12.28~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Mar 2016 05:51:27 -0700

linux-signed-lts-xenial (4.4.0-11.26~14.04.2~beta1) trusty; urgency=medium

  * Master Version 4.4.0-11.26~14.04.2~beta1

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Mar 2016 11:45:55 +0000

linux-signed-lts-xenial (4.4.0-9.24~14.04.1~beta1) trusty; urgency=medium

  * Master Version 4.4.0-9.24~14.04.1~beta1

 -- Andy Whitcroft <apw@canonical.com>  Tue, 01 Mar 2016 19:17:44 +0000

linux-signed-lts-xenial (4.4.0-6.21~14.04.1~beta1) trusty; urgency=medium

  * Master Version 4.4.0-6.21~14.04.1~beta1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Feb 2016 12:52:56 -0700

linux-signed-lts-xenial (4.4.0-4.19~14.04.2~beta1) trusty; urgency=medium

  * Master Version 4.4.0-4.19~14.04.2~beta1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 08 Feb 2016 08:45:52 -0700

linux-signed-lts-xenial (4.4.0-4.19~14.04.1~beta1) trusty; urgency=medium

  * Master Version 4.4.0-4.19~14.04.1~beta1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Feb 2016 14:39:04 -0700

linux-signed-lts-xenial (4.4.0-2.16~14.04.3) trusty; urgency=medium

  * Master Version 4.4.0-2.16~14.04.3

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Feb 2016 06:50:50 -0700

linux-signed-lts-xenial (4.2.0-28.33~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-28.33~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 12:18:38 +0000

linux-signed-lts-wily (4.2.0-27.32~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-27.32~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 22 Jan 2016 15:23:14 +0000

linux-signed-lts-wily (4.2.0-26.31~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-26.31~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 14:14:30 +0000

linux-signed-lts-wily (4.2.0-25.30~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-25.30~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 16:18:23 +0000

linux-signed-lts-wily (4.2.0-24.29~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-24.29~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jan 2016 15:04:50 +0000

linux-signed-lts-wily (4.2.0-23.28~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-23.28~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 31 Dec 2015 13:44:30 +0000

linux-signed-lts-wily (4.2.0-22.27~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-22.27~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 18 Dec 2015 10:49:01 +0000

linux-signed-lts-wily (4.2.0-22.26~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-22.26~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 14:03:03 +0000

linux-signed-lts-wily (4.2.0-21.25~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-21.25~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Dec 2015 13:42:56 +0000

linux-signed-lts-wily (4.2.0-19.23~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-19.23~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 12 Nov 2015 12:23:53 +0000

linux-signed-lts-wily (4.2.0-18.22~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-18.22~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 06 Nov 2015 21:31:38 +0000

linux-signed-lts-wily (4.2.0-16.19~14.04.1+signed2) trusty; urgency=low

  * Add linux-signed-*-lowlatency.  (LP: #1500910)
  * move linux-signed linux-image-extra-* dependencies over to linux-meta.
    (LP: #1501235)
  * allow us to configure which flavours produce a udeb of the signed
    kernel.
  * switch downloads to build phase to prevent us downloading the kernel
    binaries twice during build.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Oct 2015 13:31:40 +0100

linux-signed-lts-wily (4.2.0-16.19~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-16.19~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Oct 2015 09:05:36 -0600

linux-signed-lts-wily (4.2.0-15.18~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-15.18~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Oct 2015 09:27:58 -0600

linux-signed-lts-wily (4.2.0-15.17~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-15.17~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2015 06:48:00 -0600

linux-signed-lts-wily (4.2.0-12.14~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-12.14~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Sep 2015 08:13:20 -0600

linux-signed-lts-wily (4.2.0-11.13~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-11.13~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Sep 2015 07:22:32 -0600

linux-signed-lts-wily (4.2.0-7.7~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-7.7~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Aug 2015 12:04:22 -0600

linux-signed-lts-wily (4.2.0-6.6~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-6.6~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Aug 2015 12:50:09 -0600

linux-signed-lts-vivid (3.19.0-25.26~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-25.26~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jul 2015 16:45:39 +0100

linux-signed-lts-vivid (3.19.0-24.25~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-24.25~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 23 Jul 2015 11:31:39 +0100

linux-signed-lts-vivid (3.19.0-23.24~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-23.24~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 08 Jul 2015 12:07:11 +0100

linux-signed-lts-vivid (3.19.0-22.22~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-22.22~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 17 Jun 2015 09:54:09 +0100

linux-signed-lts-vivid (3.19.0-21.21~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-21.21~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 13:28:38 +0100

linux-signed-lts-vivid (3.19.0-20.20~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-20.20~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Fri, 29 May 2015 12:23:14 -0700

linux-signed-lts-vivid (3.19.0-19.19~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-19.19~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 27 May 2015 16:12:41 +0100

linux-signed-lts-vivid (3.19.0-18.18~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-18.18~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 May 2015 10:00:52 +0100

linux-signed-lts-vivid (3.19.0-17.17~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-17.17~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 07 May 2015 12:02:52 +0100

linux-signed-lts-vivid (3.19.0-16.16~14.04.2) trusty; urgency=medium

  * Master Version 3.19.0-16.16~14.04.2
  * revert: x dependancies to point to the appropriate binaries.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 06 May 2015 17:23:44 +0100

linux-signed-lts-vivid (3.19.0-16.16~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-16.16~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Tue, 05 May 2015 16:07:54 +0100

linux-signed-lts-vivid (3.19.0-12.12~14.04.1+signed2) trusty; urgency=low

  * Fix dependancies to point to the appropriate binaris.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Apr 2015 14:46:39 +0100

linux-signed-lts-vivid (3.19.0-12.12~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-12.12~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Apr 2015 13:37:25 +0100
